[
    {
        "mac_address": "6C:1F:CC:33:EF:E7",
        "date": "2026-03-17 19:14:15",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=Jesusgh2026@&password=Nitai108@&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "6C:1F:CC:33:EF:E7",
        "date": "2026-03-17 19:19:37",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=Jesusgh2026@&password=Nitai108@&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "6C:1F:CC:33:EF:E7",
        "date": "2026-03-17 19:21:33",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=Jesusgh2026@&password=Nitai108@&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "6C:1F:CC:33:EF:E7",
        "date": "2026-03-17 19:23:42",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=Jesusgh2026@&password=Nitai108@&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "6C:1F:CC:33:EF:E7",
        "date": "2026-03-17 19:27:44",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=Jesusgh2026@&password=Nitai108@&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "6C:1F:CC:33:EF:E7",
        "date": "2026-03-17 19:32:24",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=Jesusgh2026@&password=Nitai108@&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "6C:1F:CC:33:EF:E7",
        "date": "2026-03-17 20:13:20",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=Jesusgh2026@&password=Nitai108@&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "6C:1F:CC:33:EF:E7",
        "date": "2026-03-17 20:20:08",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=Jesusgh2026@&password=Nitai108@&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-17 20:44:28",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-17 21:15:19",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-17 23:19:37",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-17 23:20:59",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-17 23:21:16",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-17 23:23:01",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-17 23:25:38",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-18 05:45:37",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-18 15:48:10",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-18 17:50:26",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-18 18:39:51",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-18 18:59:30",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-19 20:54:07",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-20 02:46:14",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-03-21 21:44:53",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-04-29 14:53:37",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-05-14 02:17:09",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-05-14 02:21:38",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    },
    {
        "mac_address": "E1:FC:09:67:70:B5",
        "date": "2026-05-30 17:17:52",
        "url_accessed": "http:\/\/lokuratv.xyz:80\/get.php?username=alanalan2026&password=2026alanalan&type=m3u_plus&output=ts"
    }
]